
body { background-color:#006601; margin: 0; }
body.hp { background-color:#191919;}

h1, h2, h3, h4, p, a, li { text-align: left; color: #4C4C4C; font: 12px Tahoma, Arial, Helvetica, sans-serif;}

h1 {color:#006600; font: 16px Georgia, "Times New Roman", Times, serif; font-weight:bold; text-transform:uppercase; border-bottom: 1px solid #ccc; margin: 5px 30px 30px 30px;}

h2, h3 { padding-left: 10px; margin: 0px 20px; padding-left: 30px; color: #000; }

h2 {font-size: 14px; color: #666; font-weight:bold; margin:0; margin-bottom:10px;}

h3, h4 {margin: 0; padding:0; font-size: 12px; color: #666; font-weight:bold; text-align:left;}
h4 { text-align:center;}

h3 { margin-left:30px;}
p {padding: 10px 25px; padding-bottom:0; margin: 0px 20px; line-height:150%;}


a { color: #006600; text-decoration: none; font-weight:bold;}
a:hover { color: #393; text-decoration: none;}

.small{font-family: Arial, Helvetica, sans-serif;font-size: 10px;color:#009933;font-weight: bold;}


ul#safety { list-style:none;}
	ul#safety li { line-height:150%;}

ul#product-nav { list-style:none; margin:0 auto; padding:0; width:700px; margin-bottom:30px;}
	ul#product-nav li { display:inline; margin:0; padding:0; padding:5px 15px; line-height:175%;}

/* Header */

#header { background:url(../images/header.gif) no-repeat top center; width: 780px; height: 106px; margin: 0 auto; }


.img1 { float: left; margin: 3px 15px 0px 0px; }


/* Menu */

#menu { width: 780px; height: 29px; margin: 0 auto; padding: 0 0px; }
#hp-menu { width: 620px; height: 29px; margin: 0 auto; padding: 0; }
#menu ul #main-nav, #hp-menu ul #hp-nav { width: auto; height: auto; margin:0 auto; padding: 0; list-style: none; }

#menu li, #hp-menu li { display: inline; margin:0; padding:0 10px; border-right:2px solid #393; }
#menu li, #hp-menu li { display: inline; margin:0; padding:0 7px; border-right:2px solid #393; }
#menu li.last, #hp-menu li.last { display: inline; padding:0 10px; border-right:0; }

#menu li a, #hp-menu li a { text-align: center; font-size: 12px; font-weight: bold; color:#fff; text-transform:uppercase; padding-bottom:3px; }

#menu li a:hover, #hp-menu li a:hover { color:#fff; border-bottom: 2px solid #393;}


/* Kingston Content */

#content { background:url(../images/img3.jpg) repeat-y center; width: 770px; min-height: 450px; margin: 0 auto; padding:30px; }
	#content li { margin-left:25px; line-height:150%;}

.productlinks{ text-align: center; font-weight: bold; text-decoration: none; font-size:12px; color:#006600;	 }
	

#product { width: 750px; margin: 5px 10px 5px 0px; padding: 5px 10px 5px 0px; }

#product a{ text-align:center; font-size:12px; color:#006600; font-weight:bold; margin: 5px;}
#product a:hover{ color:#00CC00; }

#colL, #colR { width: 360px;}
#colL { float:left; margin-left:10px; }
#colR {float:right; width:330px; margin-right:10px; padding-right:30px; }


#cols a { font-family:Arial, Helvetica, sans-serif; color:#000000; font-size: 10px; text-decoration: none; }
#cols a:hover{ font-family:Arial, Helvetica, sans-serif; color:#00CC00; font-size: 10px; text-decoration: none; }

.imgL{ float:left; margin: 5px 15px ; padding: 0px; padding-left:30px; }
.imgR{ float:right; margin: 5px 15px ; padding: 0px; padding-right:30px; }

/* Footer */

#footer { background: #006601 url(../images/img4.jpg) no-repeat top center; width: 780px; margin: 0 auto; padding-top: 15px; }
#footer p, #footer a { text-align: center; font-size: 10px; color: #393; text-decoration:none; padding-right: 15px; }

.clearfix { width:100%; height:1px; clear:both !important;}
.product-section { width:100%; clear:both; padding:20px 0;}
	.product-section h3 { text-align:left; margin-left:30px;}
	
	
	/* Home Page */
	
	
#hp-wrapper { width:622px; height:400px; position:absolute; top:50%; left:50%; margin-left:-311px; margin-top:-220px;}
	#hp-logo { width:622px; height:335px; background:url(../images/hp-logo.png) top center no-repeat;}
	#hp-nav { width:622px; height:30px;}
	#hp-address { width:622px; height:30px;}
		#hp-address p { text-align:center; color:#777;}
